@charset "UTF-8";
/* CSS Document */

/* Colours 

Logo Dark Blue: 0 131 202, #0083ca
Logo Light Blue: 142 248, #8ed8f8
Body Text: 10 10 40, #0a0a28

/* Fonts */

@font-face {
    font-family: 'Earth';
    src: url('../_fonts/EarthNormal.eot');
    src: url('../_fonts/EarthNormal.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/EarthNormal.woff2') format('woff2'),
        url('../EarthNormal.woff') format('woff'),
        url('../_fonts/EarthNormal.ttf') format('truetype'),
        url('../_fonts/EarthNormal.svg#EarthNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Bai Jamjuree';
    src: url('../_fonts/BaiJamjuree-Regular.eot');
    src: url('../_fonts/BaiJamjuree-Regular.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/BaiJamjuree-Regular.woff2') format('woff2'),
        url('../_fonts/BaiJamjuree-Regular.woff') format('woff'),
        url('../_fonts/BaiJamjuree-Regular.ttf') format('truetype'),
        url('../_fonts/BaiJamjuree-Regular.svg#BaiJamjuree-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Bai Jamjuree';
    src: url('../_fonts/BaiJamjuree-BoldItalic.eot');
    src: url('../_fonts/BaiJamjuree-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/BaiJamjuree-BoldItalic.woff2') format('woff2'),
        url('../_fonts/BaiJamjuree-BoldItalic.woff') format('woff'),
        url('../_fonts/BaiJamjuree-BoldItalic.ttf') format('truetype'),
        url('../_fonts/BaiJamjuree-BoldItalic.svg#BaiJamjuree-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Bai Jamjuree';
    src: url('../_fonts/BaiJamjuree-Italic.eot');
    src: url('../_fonts/BaiJamjuree-Italic.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/BaiJamjuree-Italic.woff2') format('woff2'),
        url('../_fonts/BaiJamjuree-Italic.woff') format('woff'),
        url('../_fonts/BaiJamjuree-Italic.ttf') format('truetype'),
        url('../_fonts/BaiJamjuree-Italic.svg#BaiJamjuree-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Bai Jamjuree';
    src: url('../_fonts/BaiJamjuree-Bold.eot');
    src: url('../_fonts/BaiJamjuree-Bold.eot?#iefix') format('embedded-opentype'),
        url('../_fonts/BaiJamjuree-Bold.woff2') format('woff2'),
        url('../_fonts/BaiJamjuree-Bold.woff') format('woff'),
        url('../_fonts/BaiJamjuree-Bold.ttf') format('truetype'),
        url('../_fonts/BaiJamjuree-Bold.svg#BaiJamjuree-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* Global Styles */

html, body {
	height: 100%;
	padding: 0px;
	margin: 0px;
	background: #000;
}
img a {
	border: 0;
	outline: none;
}
a:link, a:visited {
	color: #0091f5;
	text-decoration: underline;
}
a:hover, a:active {
	color: #f78a31;
	text-decoration: none;
}
.clear {
	clear: both;
}
#mainNav ul {
	list-style:none;
	margin:0px; 
	padding:0px;
	font-family: 'Earth';
} 
#mainNav a {
	text-decoration:none;
	color:#000;
} 
#mainNav h2, #mainNav #menuToggle {
	display: none;
}

@media only screen and (min-width: 775px) {
body {
	font-size: 16px;
}
	.wrapper {
		max-width: 1056px; 
		margin-left: auto;
		margin-right: auto;
		padding-left: 2%; 
		padding-right: 2%;
		position: relative;
	}
	.mobileNavWrapper {
		max-width: 1056px; 
		margin-left: auto;
		margin-right: auto;
		padding-left: 2%; 
		padding-right: 2%;
		position: relative;
	}
	.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 130px;
	background-color: #000;
	background-image: url(../_images/navBgrnd.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
		z-index: 8999;
		background: #000; 
	}
	.headerShadow {
	position: fixed;
	top: 130px;
	left: 0;
	width: 100%;
	height: 10px;
	background-image: url(../_images/shadow.png);
	background-position: center bottom;
	background-repeat: repeat-x;
		z-index: 8998; 
	}
	.logo {
		position: absolute;
		left: 50%; 
		margin-left: -217px; 
		width: 435px; 
		height:80px;
		padding-top: 10px; 
		background: #000; 
	}
	.logo img {
		width: auto; 
		height: 80px;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.main-navigation {
	position: absolute;
		left: 0; 
		bottom: 0; 
	width: 100%;
	height: 30px;
	padding: 0;
	margin: 0;
	background-image: url(../_images/nav-bgrnd.jpg);
	background-repeat: repeat-x;
	background-position: center top;
		z-index: 8999;
	}
	/* Navigation */
#mainNav {
		width: 100%; 
	height: auto;
}
#mainNav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
} 
#mainNav li {
	width: 19%; 
	margin: 0;
	padding: 0;
	display: inline-block;
	text-align: center;
	font-size: 1em;
	line-height: 30px;
} 
#mainNav a {
	text-decoration: none;
	color: #000; 
}
#mainNav li .activePage {
	color: #fff;
	cursor:default;
	} 
#mainNav li:last-child {
	border-right: none;
}
#mainNav li a:link, #mainNav li a:visited {
}
#mainNav li a:hover, #mainNav li a:active {
	color: #fff;
}
	.slider-outer {
		width: 100%; 
		height: auto;
		position: absolute;
		left: 0; 
		top:130px;
	}
	.bodyImgWrapper444 {
	width: 100%;
	height: 450px;
	position: absolute;
	left: 0;
	top: 130px;
	background-image: url(../_images/444-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper525 {
	width: 100%;
	height: 450px;
	position: absolute;
	left: 0;
	top: 130px;
	background-image: url(../_images/525-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper575 {
	width: 100%;
	height: 450px;
	position: absolute;
	left: 0;
	top: 130px;
	background-image: url(../_images/575-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper626 {
	width: 100%;
	height: 450px;
	position: absolute;
	left: 0;
	top: 130px;
	background-image: url(../_images/626-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper656 {
	width: 100%;
	height: 450px;
	position: absolute;
	left: 0;
	top: 130px;
	background-image: url(../_images/656-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper444 h1, .bodyImgWrapper525 h1, .bodyImgWrapper575 h1, .bodyImgWrapper626 h1, .bodyImgWrapper656 h1 {
		font-family: 'Earth';
		font-size: 2.5em; 
		line-height: 100%; 
		padding: 0; 
		margin: 0; 
		position: absolute;
		bottom: 16px; 
		left: 10%; 
		color: #fff;
    text-shadow: 0px 0px 10px #000;
	}
	.bottom-shadow {
		position: absolute;
		left: 0; 
		bottom: 0; 
		width: 100%;
	height: 15px;
	background-image: url(../_images/btmShadow.png);
	background-position: center bottom;
	background-repeat: repeat-x;
		z-index: 9998;
	}
	.bodyArea {
		padding-top: 601px; 
		width: 100%;
		background: #fff; 
	}
	.bodyAreaHome {
		padding-top: 825px; 
		width: 100%;
		background: #fff; 
	}
	.bodyArea .topPara {
		font-family: 'Bai Jamjuree';
		font-size: 1.25em; 
		line-height: 125%; 
		padding: 0; 
		margin: 0 0 12px 0; 
		color: #414042;
		text-align: center;
	}
	.bodyAreaHome .topPara {
		font-family: 'Bai Jamjuree';
		font-size: 1.25em; 
		line-height: 125%; 
		padding: 0; 
		margin: 0 0 12px 0; 
		color: #414042;
		text-align: center;
	}
	.bodyAreaHome .topParaTwo {
		font-family: 'Bai Jamjuree';
		font-size: 1.75em; 
		line-height: 125%; 
		padding: 0; 
		margin: 0 0 12px 0; 
		color: #414042;
		text-align: center;
	}
	.rangePhoto {
		width: 75%; 
		margin-left: auto;
		margin-right: auto;
	}
	.rangePhoto img {
		width: 100%; 
		height: auto;
		display: block;
	}
	.blackWhitePhotos {
		margin-top: 1.5em;
		margin-left: auto;
		margin-right: auto;
		width: 84%; 
	}
	.photoBox {
		float: left;
		width: 32%; 
	}
	.photoBox img {
		width: 90%; 
		height: auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.modelRange {
		margin-top: 1.5em;
		margin-left: auto;
		margin-right: auto;
		width: 94%; 
	}
	.modelRange .rangeNoLeft {
		margin-left: 0; 
	}
	.range {
		float: left;
		width: 32%; 
		margin-left: 2%;
	}
	.range img {
		width: 100%; 
		height: auto;
		display: block;
	} 
	.modelRange .range h4 {
		font-family: 'Bai Jamjuree';
		font-size: 1.5em; 
		font-weight: bold;
		line-height: 100%; 
		padding: 5px 0; 
		margin: 0 0 12px 0; 
		text-align: center;
		color: #414042;
	text-transform: uppercase;
		border: 2px solid #414042;
		background: #e6e7e8; 
	}
	.modelRange .range p {
    padding: 0;
	font-family: 'Bai Jamjuree';
	font-size:0.9em; 
	line-height: 125%;
	color: #58595b;
	margin: 0 0 5px 0;
		text-align: center;
	}
	.modelRange .range .included {
	font-style: italic;
	margin: 0 0 8px 0;
	font-size: 0.7em;
	}
	.modelRangeTwo {
		margin-top: 1.5em;
		margin-left: auto;
		margin-right: auto;
		width: 80%; 
	}
	.modelRangeTwo .rangeNoLeft {
		margin-left: 0; 
	}
	.modelRangeTwo .range {
		float: left;
		width: 46%; 
		margin-left: 2%;
		margin-right: 2%; 
	}
	.range img {
		width: 100%; 
		height: auto;
		display: block;
	} 
	.modelRangeTwo .range h4 {
		font-family: 'Bai Jamjuree';
		font-size: 1.5em; 
		font-weight: bold;
		line-height: 100%; 
		padding: 5px 0; 
		margin: 0 0 12px 0; 
		text-align: center;
		color: #414042;
	text-transform: uppercase;
		border: 2px solid #414042;
		background: #e6e7e8; 
	}
	.modelRangeTwo .range p {
    padding: 0;
	font-family: 'Bai Jamjuree';
	font-size:0.9em; 
	line-height: 125%;
	color: #58595b;
	margin: 0 0 5px 0;
		text-align: center;
	}
	.modelRangeTwo .range .included {
	font-style: italic;
	margin: 0 0 8px 0;
	font-size: 0.7em;
	}
	
	/* Accordion */
	
	.accordionWrapper {
		width: 84%; 
	margin-left: auto;
	margin-right: auto;
		margin-bottom: 1.5em;
		margin-top: 1em; 
	}
	.accordion {
    background-color: #000;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
	font-family: 'Bai Jamjuree';
	font-weight: bold;
	line-height: 100%;
	font-size: 1.25em;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: uppercase; 
		border-bottom: 1px dotted #58595b;
	} 
	.active, .accordion:hover {
    background-color: #58595b;
}
	.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
	font-family: 'Bai Jamjuree';
	font-size: 1em; 
	line-height: 100%;
	color: #58595b;
		border-left: 3px solid #58595b; 
		border-right: 3px solid #58595b;
	margin: 0; 
    transition: max-height 0.2s ease-out;
}
	.panel .featureBreak{
		border-bottom: 1px dotted #ccc;
		padding-bottom: 1em; 
}
	.panel:last-child {
		border-bottom: 3px solid #58595b;
	}
	.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 14px;
    color: #ffffff;
    float: right;
    margin-left: 5px;
}
.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
	}
	.galleryWrapper {
		margin-left: auto;
		margin-right: auto;
		width: 84%;
		margin-top: 1.5em; 
	}
	.gallery {
		float: left;
		width: 23.5%; 
		margin-left: 2%;
		margin-bottom: 1.5em;
	}
	.galleryNoLeftMarg {
		margin-left: 0; 
	}
	.galleryWrapper h4 {
		font-family: 'Bai Jamjuree';
		font-size: 1.5em; 
		font-weight: bold;
		line-height: 100%; 
		padding: 5px 0; 
		margin: 0 0 12px 0; 
		text-align: center;
		color: #414042;
	text-transform: uppercase;
		border: 2px solid #414042;
		background: #e6e7e8; 
	}
	.gallery img {
		width: 100%; 
		height: auto;
		display: block;
		opacity: 0.5;
		border-radius: 5px; 
		overflow: hidden;
   transition: opacity .40s ease-in-out;
   -moz-transition: opacity .40s ease-in-out;
   -webkit-transition: opacity .40s ease-in-out;
	}
	.gallery img:hover {
		opacity: 1; 
	}
	.btmBodyShadow {
	height: 15px;
	background-image: url(../_images/btmShadow.png);
	background-position: center bottom;
	background-repeat: repeat-x;
	}
	.footer {
		width: 100%;
		padding: 1em 0; 
	}
	.footerWrapper {
		width: 84%; 
		margin-left: auto;
		margin-right: auto;
	}
	.footerWrapper .copyright {
		color: #6f6f6f; 
		font-family: 'Bai Jamjuree';
		font-size: 0.75em;
		line-height: 130%;
		text-align: center;
		margin: 0.75em 0 0 0; 
	}
	.footerWrapper .copyright a:link, .footerWrapper .copyright a:visited {
		color: #6f6f6f;
		text-decoration: none;
	}
	.footerWrapper .copyright a:hover, .footerWrapper .copyright a:active {
		color: #fff;
		text-decoration: underline;
	}
	.footerLeft {
		float: left;
		width: 45%;
	}
	.footerLeft p {
		color: #ccc; 
		font-family: 'Bai Jamjuree';
		font-size: 1em;
		line-height: 130%; 
		padding: 0 0 0 19%; 
		margin: 0; 
	}
	.footerLeft .moreBtm {
		margin-bottom: 8px; 
	}
	.footerLeft a:link, .footerLeft a:visited {
		color: #ccc;
		text-decoration: none;
	}
	.footerLeft a:hover, .footerLeft a:active {
		color: #fff;
		text-decoration: underline;
	}
	.footerLogo {
		width: 100%;
		margin-bottom: 10px; 
	}
	.footerLogo img {
		width: 75%; 
		height: auto;
		display: block;
	} 
	.footerMap {
		float: right;
		width: 45%; 
	}
}
@media only screen and (min-width: 477px) and (max-width: 774px) {
body {
	font-size: 14px;
}
	.wrapper {
		margin-left: auto;
		margin-right: auto;
		padding-left: 4%; 
		padding-right: 4%;
		position: relative;
	}
	.mobileNavWrapper {
		margin-left: auto;
		margin-right: auto;
		padding-left: 4%; 
		padding-right: 4%;
		position: relative;
	}
	.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 110px;
	background-color: #000;
	background-image: url(../_images/navBgrnd.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
		z-index: 8999;
		background: #000; 
	}
	.headerShadow {
	position: fixed;
	top: 110px;
	left: 0;
	width: 100%;
	height: 10px;
	background-image: url(../_images/shadow.png);
	background-position: center bottom;
	background-repeat: repeat-x;
		z-index: 8998; 
	}
	.logo {
		position: absolute;
		left: 50%; 
		margin-left: -163px; 
		width: 326px; 
		height:60px;
		padding-top: 10px; 
		background: #000; 
	}
	.logo img {
		width: auto; 
		height: 60px;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.main-navigation {
	position: absolute;
		left: 0; 
		bottom: 0; 
	width: 100%;
	height: 30px;
	padding: 0;
	margin: 0;
	background-image: url(../_images/nav-bgrnd.jpg);
	background-repeat: repeat-x;
	background-position: center top;
		z-index: 8999;
	}
	/* Navigation */
#mainNav {
		width: 100%; 
	height: auto;
}
#mainNav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
} 
#mainNav li {
	width: 19%; 
	margin: 0;
	padding: 0;
	display: inline-block;
	text-align: center;
	font-size: 0.9em;
	line-height: 30px;
} 
#mainNav a {
	text-decoration: none;
	color: #000; 
}
#mainNav li .activePage {
	color: #fff;
	cursor:default;
	} 
#mainNav li:last-child {
	border-right: none;
}
#mainNav li a:link, #mainNav li a:visited {
	display: block;
}
#mainNav li a:hover, #mainNav li a:active {
	color: #fff;
}
	.slider-outer {
		width: 100%; 
		height: auto;
		position: absolute;
		left: 0; 
		top:110px;
	}
	.bodyImgWrapper444 {
	width: 100%;
	height: 285px;
	position: absolute;
	left: 0;
	top: 110px;
	background-image: url(../_images/444-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper525 {
	width: 100%;
	height: 285px;
	position: absolute;
	left: 0;
	top: 110px;
	background-image: url(../_images/525-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper575 {
	width: 100%;
	height: 285px;
	position: absolute;
	left: 0;
	top: 110px;
	background-image: url(../_images/575-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper626 {
	width: 100%;
	height: 285px;
	position: absolute;
	left: 0;
	top: 110px;
	background-image: url(../_images/626-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper656 {
	width: 100%;
	height: 285px;
	position: absolute;
	left: 0;
	top: 110px;
	background-image: url(../_images/656-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper444 h1, .bodyImgWrapper525 h1, .bodyImgWrapper575 h1, .bodyImgWrapper626 h1, .bodyImgWrapper656 h1 {
		font-family: 'Earth';
		font-size: 2em; 
		line-height: 100%; 
		padding: 0; 
		margin: 0; 
		position: absolute;
		bottom: 16px; 
		left: 5%; 
		color: #fff;
    text-shadow: 0px 0px 10px #000;
	}
	.bottom-shadow {
		position: absolute;
		left: 0; 
		bottom: 0; 
		width: 100%;
	height: 15px;
	background-image: url(../_images/btmShadow.png);
	background-position: center bottom;
	background-repeat: repeat-x;
		z-index: 9998;
	}
	.bodyArea {
		padding-top: 410px; 
		width: 100%;
		background: #fff; 
	}
	.bodyAreaHome {
		padding-top: 630px; 
		width: 100%;
		background: #fff; 
	}
	.bodyArea .topPara {
		font-family: 'Bai Jamjuree';
		font-size: 1.25em; 
		line-height: 125%; 
		padding: 0; 
		margin: 0 0 12px 0; 
		color: #414042;
		text-align: center;
	}
	.bodyAreaHome .topPara {
		font-family: 'Bai Jamjuree';
		font-size: 1.25em; 
		line-height: 125%; 
		padding: 0; 
		margin: 0 0 12px 0; 
		color: #414042;
		text-align: center;
	}
	.bodyAreaHome .topParaTwo {
		font-family: 'Bai Jamjuree';
		font-size: 1.85em; 
		line-height: 115%; 
		padding: 0; 
		margin: 0 0 12px 0; 
		color: #414042;
		text-align: center;
	}
	.rangePhoto {
		width: 80%; 
		margin-left: auto;
		margin-right: auto;
	}
	.rangePhoto img {
		width: 100%; 
		height: auto;
		display: block;
	}
	.blackWhitePhotos {
		margin-top: 1.5em;
		margin-left: auto;
		margin-right: auto;
		width: 94%; 
	}
	.photoBox {
		float: left;
		width: 33%; 
	}
	.photoBox img {
		width: 100%; 
		height: auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.modelRange {
		margin-top: 1.5em;
		margin-left: auto;
		margin-right: auto;
		width: 94%; 
	}
	.modelRange .rangeNoLeft {
		margin-left: 0; 
	}
	.range {
		float: left;
		width: 31%; 
		margin-left: 3%;
	}
	.range img {
		width: 100%; 
		height: auto;
		display: block;
	} 
	.modelRange .range h4 {
		font-family: 'Bai Jamjuree';
		font-size: 1.25em; 
		font-weight: bold;
		line-height: 100%; 
		padding: 5px 0; 
		margin: 0 0 12px 0; 
		text-align: center;
		color: #414042;
	text-transform: uppercase;
		border: 2px solid #414042;
		background: #e6e7e8; 
	}
	.modelRange .range p {
    padding: 0;
	font-family: 'Bai Jamjuree';
	font-size:0.9em; 
	line-height: 125%;
	color: #58595b;
	margin: 0 0 5px 0;
		text-align: center;
	}
	.modelRange .range .included {
	font-style: italic;
	margin: 0 0 8px 0;
	font-size: 0.7em;
	}
	.modelRangeTwo {
		margin-top: 1.5em;
		margin-left: auto;
		margin-right: auto;
		width: 94%; 
	}
	.modelRangeTwo .rangeNoLeft {
		margin-left: 0; 
	}
	.modelRangeTwo .range {
		float: left;
		width: 44%; 
		margin-left: 3%;
		margin-right: 3%; 
	}
	.range img {
		width: 100%; 
		height: auto;
		display: block;
	} 
	.modelRangeTwo .range h4 {
		font-family: 'Bai Jamjuree';
		font-size: 1.25em; 
		font-weight: bold;
		line-height: 100%; 
		padding: 5px 0; 
		margin: 0 0 12px 0; 
		text-align: center;
		color: #414042;
	text-transform: uppercase;
		border: 2px solid #414042;
		background: #e6e7e8; 
	}
	.modelRangeTwo .range p {
    padding: 0;
	font-family: 'Bai Jamjuree';
	font-size:0.9em; 
	line-height: 125%;
	color: #58595b;
	margin: 0 0 5px 0;
		text-align: center;
	}
	.modelRangeTwo .range .included {
	font-style: italic;
	margin: 0 0 8px 0;
	font-size: 0.7em;
	}
	
	/* Accordion */
	
	.accordionWrapper {
		width: 94%; 
	margin-left: auto;
	margin-right: auto;
		margin-bottom: 1.5em;
		margin-top: 1.5em; 
	}
	.accordion {
    background-color: #000;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
	font-family: 'Bai Jamjuree';
	font-weight: bold;
	line-height: 100%;
	font-size: 1.25em;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: uppercase; 
		border-bottom: 1px dotted #58595b;
	} 
	.active, .accordion:hover {
    background-color: #58595b;
}
	.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
	font-family: 'Bai Jamjuree';
	font-size: 1em; 
	line-height: 100%;
	color: #58595b;
		border-left: 3px solid #58595b; 
		border-right: 3px solid #58595b;
	margin: 0; 
    transition: max-height 0.2s ease-out;
}
	.panel .featureBreak{
		border-bottom: 1px dotted #ccc;
		padding-bottom: 1em; 
}
	.panel:last-child {
		border-bottom: 3px solid #58595b;
	}
	.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 14px;
    color: #ffffff;
    float: right;
    margin-left: 5px;
}
.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
	}
	.galleryWrapper {
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		margin-top: 1.5em; 
	}
	.gallery {
		float: left;
		width: 30%; 
		margin-left: 3%;
		margin-bottom: 1.1em;
	}
	.galleryWrapper h4 {
		font-family: 'Bai Jamjuree';
		font-size: 1.5em; 
		font-weight: bold;
		line-height: 100%; 
		padding: 5px 0; 
		margin: 0 0 12px 0; 
		text-align: center;
		color: #414042;
	text-transform: uppercase;
		border: 2px solid #414042;
		background: #e6e7e8; 
	}
	.gallery img {
		width: 100%; 
		height: auto;
		display: block;
		border-radius: 5px; 
		overflow: hidden;
   transition: opacity .40s ease-in-out;
   -moz-transition: opacity .40s ease-in-out;
   -webkit-transition: opacity .40s ease-in-out;
	}
	.btmBodyShadow {
	height: 15px;
	background-image: url(../_images/btmShadow.png);
	background-position: center bottom;
	background-repeat: repeat-x;
	}
	.footer {
		width: 100%;
		padding: 1em 0; 
	}
	.footerWrapper {
		width: 100%; 
		margin-left: auto;
		margin-right: auto;
	}
	.footerWrapper .copyright {
		color: #6f6f6f; 
		font-family: 'Bai Jamjuree';
		font-size: 0.75em;
		line-height: 130%;
		text-align: center;
		margin: 0.75em 0 0 0; 
	}
	.footerWrapper .copyright a:link, .footerWrapper .copyright a:visited {
		color: #6f6f6f;
		text-decoration: none;
	}
	.footerWrapper .copyright a:hover, .footerWrapper .copyright a:active {
		color: #fff;
		text-decoration: underline;
	}
	.footerLeft {
		float: left;
		width: 45%;
	}
	.footerLeft p {
		color: #ccc; 
		font-family: 'Bai Jamjuree';
		font-size: 1em;
		line-height: 130%; 
		padding: 0 0 0 21%; 
		margin: 0; 
	}
	.footerLeft .moreBtm {
		margin-bottom: 8px; 
	}
	.footerLeft a:link, .footerLeft a:visited {
		color: #ccc;
		text-decoration: none;
	}
	.footerLeft a:hover, .footerLeft a:active {
		color: #fff;
		text-decoration: underline;
	}
	.footerLogo {
		width: 100%;
		margin-bottom: 10px; 
	}
	.footerLogo img {
		width: 85%; 
		height: auto;
		display: block;
	} 
	.footerMap {
		float: right;
		width: 50%; 
	}
}
@media only screen and (max-width: 476px) {
body {
	font-size: 14px;
}
	.wrapper {
		margin-left: auto;
		margin-right: auto;
		padding-left: 4%; 
		padding-right: 4%;
		position: relative;
	}
	.wrapper .mobileNavWrapper {
		width: 100%; 
		padding-left: 0; 
		padding-right: 0;
		position: relative;
	}
	.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 110px;
	background-color: #000;
		z-index: 8999;
		background: #000; 
	}
	.headerShadow {
	position: fixed;
	top: 110px;
	left: 0;
	width: 100%;
	height: 10px;
	background-image: url(../_images/shadow.png);
	background-position: center bottom;
	background-repeat: repeat-x;
		z-index: 8998; 
	}
	.logo {
		position: absolute;
		left: 50%; 
		margin-left: -136px; 
		width: 272px; 
		height:50px;
		padding-top: 10px; 
		background: #000; 
	}
	.logo img {
		width: auto; 
		height: 50px;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.main-navigation {
	width: 100%;
	min-height: 40px;
	padding: 70px 0 0 0;
	margin: 0;
		z-index: 9999;
	}
	/* Navigation */
#mainNav {
	max-width: 100%;
	overflow: hidden;
	margin: 0 auto 0 auto;
	text-align: center;
	background-image: url(../_images/mobile-bgrnd.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}
#mainNav ul {
	padding-top:0px; 
} 
#mainNav li {
	margin: 0;
	float: none;
	background-image: url(../_images/mobile-bgrndTwo.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	background-color: #e6e7e8;
}
#mainNav li:hover {
}
#mainNav li:last-child {
	border-bottom:none;
}
.topMenu {
	max-height: 0;
	visibility: hidden;
}
.topMenu.expand {
	max-height: 900em;
	visibility: visible;
}
#mainNav a, #mainNav h3 {
		font-family: 'Bai Jamjuree';
	font-size: 1.1em;
	text-align: left;
	display: block;
	/*padding-left: 5%;*/
/*	cursor: pointer;*/
	line-height:40px;
	color: #000;
	min-width:90%;
}
#mainNav li a {
	font-family: 'Earth';
	text-align: center;
	padding: 0 40px 0 0;
	display: block;
	line-height: 40px;
	color: #000;
	font-size: 1.2em;
	border-bottom: 1px dotted rgba(0,0,0,0.25);
}
#mainNav li:first-child a {
	padding-top: 0px;
}
#mainNav li:last-child a {
	border-bottom: none;
}
#mainNav a:hover {
	color: #939598;	
}
#mainNav span.indicator {
	position: absolute;
	right: 6px;
	top: 0; 
	font-size: 1em;
	line-height: 39px; 
}
#mainNav .menuToggle {
		font-family: 'Bai Jamjuree';
	font-size: 15px;
	display: block;
	width: 136px;
	position: relative;
	line-height: 50px;
	background-image: none;
	margin-left: auto;
	margin-right: auto;
	padding-right: 0;
	color: #000000;
	text-transform: uppercase;
}
#mainNav .menuToggle a:hover {
	color: #fff;	
}
.menuToggle a {
	text-align: center;
	padding: 0;
}
#mainNav li a.activePage {
	color: #fff;
	cursor:default;
}
	.slider-outer {
		width: 100%; 
		height: auto;
		position: absolute;
		left: 0; 
		top:100px;
	}
	.bodyImgWrapper444 {
	width: 100%;
	height: 225px;
	position: absolute;
	left: 0;
	top: 100px;
	background-image: url(../_images/444-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper525 {
	width: 100%;
	height: 225px;
	position: absolute;
	left: 0;
	top: 100px;
	background-image: url(../_images/525-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper575 {
	width: 100%;
	height: 225px;
	position: absolute;
	left: 0;
	top: 100px;
	background-image: url(../_images/575-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper626 {
	width: 100%;
	height: 225px;
	position: absolute;
	left: 0;
	top: 100px;
	background-image: url(../_images/626-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper656 {
	width: 100%;
	height: 225px;
	position: absolute;
	left: 0;
	top: 100px;
	background-image: url(../_images/656-index.jpg);
	background-position: center center;
	background-size: 100% auto;
	}
	.bodyImgWrapper444 h1, .bodyImgWrapper525 h1, .bodyImgWrapper575 h1, .bodyImgWrapper626 h1, .bodyImgWrapper656 h1 {
		font-family: 'Earth';
		font-size: 1.5em; 
		line-height: 100%; 
		padding: 0; 
		margin: 0; 
		position: absolute;
		bottom: 16px; 
		left: 5%; 
		color: #fff;
    text-shadow: 0px 0px 10px #000;
	}
	.bottom-shadow {
		position: absolute;
		left: 0; 
		bottom: 0; 
		width: 100%;
	height: 15px;
	background-image: url(../_images/btmShadow.png);
	background-position: center bottom;
	background-repeat: repeat-x;
		z-index: 3990;
	}
	.bodyArea {
		padding-top: 335px; 
		width: 100%;
		background: #fff; 
	}
	.bodyAreaHome {
		padding-top: 415px; 
		width: 100%;
		background: #fff; 
	}
	.bodyArea .topPara {
		font-family: 'Bai Jamjuree';
		font-size: 1.25em; 
		line-height: 125%; 
		padding: 0; 
		margin: 0 0 12px 0; 
		color: #414042;
		text-align: center;
	}
	.bodyAreaHome .topPara {
		font-family: 'Bai Jamjuree';
		font-size: 1.25em; 
		line-height: 125%; 
		padding: 0; 
		margin: 0 0 12px 0; 
		color: #414042;
		text-align: center;
	}
	.bodyAreaHome .topParaTwo {
		font-family: 'Bai Jamjuree';
		font-size: 1.8em; 
		line-height: 115%; 
		padding: 0; 
		margin: 0 0 12px 0; 
		color: #414042;
		text-align: center;
	}
	.rangePhoto {
		width: 85%; 
		margin-left: auto;
		margin-right: auto;
	}
	.rangePhoto img {
		width: 100%; 
		height: auto;
		display: block;
	}
	.blackWhitePhotos {
		margin-top: 1.5em;
		margin-left: auto;
		margin-right: auto;
		width: 100%; 
	}
	.photoBox {
		float: left;
		width: 33%; 
	}
	.photoBox img {
		width: 100%; 
		height: auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.modelRange {
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;
		width: 100%; 
	}
	.modelRange .rangeNoLeft {
	}
	.modelRange .rangePadTop {
		margin-top: 1.5em; 
	}
	.range {
		width: 75%; 
		margin-left: auto;
		margin-right: auto;
	}
	.range img {
		width: 100%; 
		height: auto;
		display: block;
	} 
	.modelRange .range h4 {
		font-family: 'Bai Jamjuree';
		font-size: 1.25em; 
		font-weight: bold;
		line-height: 100%; 
		padding: 5px 0; 
		margin: 0 0 12px 0; 
		text-align: center;
		color: #414042;
	text-transform: uppercase;
		border: 2px solid #414042;
		background: #e6e7e8; 
	}
	.modelRange .range p {
    padding: 0;
	font-family: 'Bai Jamjuree';
	font-size:1em; 
	line-height: 125%;
	color: #58595b;
	margin: 0 0 5px 0;
		text-align: center;
	}
	.modelRange .range .included {
	font-style: italic;
	margin: 0 0 8px 0;
	font-size: 0.7em;
	}
	.modelRangeTwo {
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;
		width: 100%; 
	}
	.modelRangeTwo .rangeNoLeft {
	}
	.modelRangeTwo .rangePadTop {
		margin-top: 1.5em; 
	}
	.modelRangeTwo .range {
		width: 75%; 
		margin-left: auto;
		margin-right: auto;
	}
	.range img {
		width: 100%; 
		height: auto;
		display: block;
	} 
	.modelRangeTwo .range h4 {
		font-family: 'Bai Jamjuree';
		font-size: 1.25em; 
		font-weight: bold;
		line-height: 100%; 
		padding: 5px 0; 
		margin: 0 0 12px 0; 
		text-align: center;
		color: #414042;
	text-transform: uppercase;
		border: 2px solid #414042;
		background: #e6e7e8; 
	}
	.modelRangeTwo .range p {
    padding: 0;
	font-family: 'Bai Jamjuree';
	font-size:1em; 
	line-height: 125%;
	color: #58595b;
	margin: 0 0 5px 0;
		text-align: center;
	}
	.modelRangeTwo .range .included {
	font-style: italic;
	margin: 0 0 8px 0;
	font-size: 0.7em;
	}
	
	/* Accordion */
	
	.accordionWrapper {
		width: 100%; 
	margin-left: auto;
	margin-right: auto;
		margin-bottom: 0.25em;
		margin-top: 1.5em; 
	}
	.accordion {
    background-color: #000;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
	font-family: 'Bai Jamjuree';
	font-weight: bold;
	line-height: 100%;
	font-size: 1.1em;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: uppercase; 
		border-bottom: 1px dotted #58595b;
	} 
	.active, .accordion:hover {
    background-color: #58595b;
}
	.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
	font-family: 'Bai Jamjuree';
	font-size: 1em; 
	line-height: 125%;
	color: #58595b;
		border-left: 3px solid #58595b; 
		border-right: 3px solid #58595b;
	margin: 0; 
    transition: max-height 0.2s ease-out;
}
	.panel .featureBreak{
		border-bottom: 1px dotted #ccc;
		padding-bottom: 1em; 
}
	.panel:last-child {
		border-bottom: 3px solid #58595b;
	}
	.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 14px;
    color: #ffffff;
    float: right;
    margin-left: 5px;
}
.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
	}
	.galleryWrapper {
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		margin-top: 1.5em; 
	}
	.gallery {
		float: left;
		width: 45%; 
		margin-left: 3%;
		margin-bottom: 1.1em;
	}
	.galleryWrapper h4 {
		font-family: 'Bai Jamjuree';
		font-size: 1.5em; 
		font-weight: bold;
		line-height: 100%; 
		padding: 5px 0; 
		margin: 0 0 12px 0; 
		text-align: center;
		color: #414042;
	text-transform: uppercase;
		border: 2px solid #414042;
		background: #e6e7e8; 
	}
	.gallery img {
		width: 100%; 
		height: auto;
		display: block;
		border-radius: 5px; 
		overflow: hidden;
   transition: opacity .40s ease-in-out;
   -moz-transition: opacity .40s ease-in-out;
   -webkit-transition: opacity .40s ease-in-out;
	}
	.btmBodyShadow {
	height: 15px;
	background-image: url(../_images/btmShadow.png);
	background-position: center bottom;
	background-repeat: repeat-x;
	}
	.footer {
		width: 100%;
		padding: 1em 0; 
	}
	.footerWrapper {
		width: 100%; 
		margin-left: auto;
		margin-right: auto;
	}
	.footerWrapper .copyright {
		color: #6f6f6f; 
		font-family: 'Bai Jamjuree';
		font-size: 0.75em;
		line-height: 130%;
		text-align: center;
		margin: 0.75em 0 0 0; 
	}
	.footerWrapper .copyright a:link, .footerWrapper .copyright a:visited {
		color: #6f6f6f;
		text-decoration: none;
	}
	.footerWrapper .copyright a:hover, .footerWrapper .copyright a:active {
		color: #fff;
		text-decoration: underline;
	}
	.footerLeft {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	.footerLeft p {
		color: #ccc; 
		font-family: 'Bai Jamjuree';
		font-size: 1em;
		line-height: 130%; 
		padding: 0 0 0 21%; 
		margin: 0; 
	}
	.footerLeft .moreBtm {
		margin-bottom: 8px; 
	}
	.footerLeft a:link, .footerLeft a:visited {
		color: #ccc;
		text-decoration: none;
	}
	.footerLeft a:hover, .footerLeft a:active {
		color: #fff;
		text-decoration: underline;
	}
	.footerLogo {
		width: 100%;
		margin-bottom: 10px; 
	}
	.footerLogo img {
		width: 85%; 
		height: auto;
		display: block;
	} 
	.footerMap {
		margin-top: 1em; 
		width: 100%; 
	}
}
